Subject: Re: [PATCH v5 3/5] gnu: UCD: Add version 3.0-update1.

From: Liliana Marie Prikler <[email-masked]>
Date: Sat, 31 Dec 2022 07:49:24 +0100

Am Freitag, dem 30.12.2022 um 22:20 +0100 schrieb Vivien Kraus:
> * gnu/packages/unicode.scm (ucd3.0-update1): New variable.
> ---
Surely this must work with a newer UCD.  Perhaps not with 14, which is
the currently packaged one, but what if we use 7, which is the first
zipped one?  Using a newer UCD might also solve your Hangul problem.

Cheers